
#sidebar-wrapper {
  margin-right: -250px;
  right: 250px;
  width: 250px;
  background: #000;
  position: fixed;
  height: 100%;
  overflow-y: auto;
  z-index: 1000;
  transition: all 0.4s ease 0s;
}

#page-content-wrapper {
  width: 100%;
}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  list-style: none;
  margin: 0;
  padding: 65px 0 0 0;
}

.sidebar-nav li {
  line-height: 40px;
  text-indent: 20px;
}

.sidebar-nav li a {
  color: #999999;
  display: block;
  text-decoration: none;
}

.sidebar-nav li .active{
  background:#4c3923;
  color:white;
}


.sidebar-nav li a:hover {
  color: #fff;
  background: rgba(255,255,255,0.2);
  text-decoration: none;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
  background:#4c3923;
}

.sidebar-nav > .sidebar-brand {
  height: 15;
  line-height: 60px;
  font-size: 18px;
}

.sidebar-nav > .sidebar-brand a {
  color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}

.content-header img {
width: 30px;
background-color: transparent;
border:none;
}

.content-header h1 {
  margin: 0;
  margin-right: 20px;
}

#menu-toggle {
  display: none;
}

.inset {
  padding: 0 15px;
}

@media (max-width:768px) {

#wrapper {
  padding-right: 0;
}

#sidebar-wrapper {
  right: 0;
  display:block;
}

#wrapper.active {
  position: relative;
  right: 250px;
}

#wrapper.active #sidebar-wrapper {
  right: 250px;
  width: 250px;
  transition: all 0.4s ease 0s;
}

#menu-toggle {
  display: inline-block;
}

.inset {
  padding: 0 15px 0 15px;
}

}
